# Asterisk Project : Asterisk 13 Function_DUNDILOOKUP

Created by wikibot on Aug 08, 2014

# DUNDILOOKUP()

### Synopsis

Do a DUNDi lookup of a phone number.

### Description

This will do a DUNDi lookup of the given phone number.

This function will return the Technology/Resource found in the first result in the DUNDi lookup. If no results were found, the result will be blank.

### Syntax

    DUNDILOOKUP(number,context,options)

##### Arguments

- `number`
- `context` - If not specified the default will be `e164`.
- `options`
  - `b` - Bypass the internal DUNDi cache

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538